
Redmine - Patch #20243

Use https links instead of http links in ApplicationHelper#avatar_edit_link and Redmine::Info class

methods

2015-07-05 11:56 - Mischa The Evil

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 3.1.1   

Description

We should use https links instead of plain http links in:

ApplicationHelper#avatar_edit_link

Redmine::Info.url

Redmine::Info.help_url

Patch is created against source:/trunk@14396.

Associated revisions

Revision 14413 - 2015-07-05 15:53 - Jean-Philippe Lang

Use https links instead of http links in ApplicationHelper#avatar_edit_link and Redmine::Info class methods (#20243).

Patch by Mischa The Evil.

Revision 14538 - 2015-08-31 07:22 - Toshi MARUYAMA

Merged r14413 from trunk to 3.1-stable (#20243, #20456)

Use https links instead of http links in ApplicationHelper#avatar_edit_link and Redmine::Info class methods.

Patch by Mischa The Evil.

History

#1 - 2015-07-05 15:53 - Jean-Philippe Lang

- Status changed from New to Closed

Committed in trunk, thanks.

#2 - 2015-08-31 07:19 - Toshi MARUYAMA

- Target version set to 3.1.1
